.offcanvas-menu {
  z-index: 100;
  position: absolute;
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: transparent;
  top: 0;
  display: flex;
  flex-direction: column; }
  .offcanvas-menu ul[data-level='0'] {
    background-size: cover;
    background-position: left center; }
    .offcanvas-menu ul[data-level='0'] > li > a,
    .offcanvas-menu ul[data-level='0'] > li > button {
      display: none; }
    .offcanvas-menu ul[data-level='0'] button:hover {
      background-color: #FACE24; }
      .offcanvas-menu ul[data-level='0'] button:hover .offcanvas-link-wrap {
        color: #333333;
        font-weight: 500; }
      .offcanvas-menu ul[data-level='0'] button:hover .icon-nav .icon-nav {
        background-image: url("../Images/chevron-right-light-grey.png"); }
    .offcanvas-menu ul[data-level='0'] button[aria-expanded='true']:hover .icon-nav {
      background-image: url("../Images/chevron-right-light-grey.png"); }
  .offcanvas-menu ul {
    position: relative;
    padding: 0;
    margin: 0; }
    .offcanvas-menu ul li {
      list-style-type: none;
      list-style-image: none;
      max-width: 100%; }
  .offcanvas-menu nav {
    display: flex;
    flex-grow: 1;
    transition: width 0.2s ease-out;
    font-size: 17px;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch; }
  .offcanvas-menu nav > ul > li ul {
    position: absolute;
    left: 100%;
    top: 0;
    width: 33.3333vw;
    background-color: white;
    min-height: 100%;
    padding-top: 0.75em; }
  .offcanvas-menu ul[data-level='1'] button:focus {
    outline: 1px dotted #333333;
    outline-offset: -10px; }
  .offcanvas-menu ul[data-level='1'] button::-moz-focus-inner {
    border: 0; }
  .offcanvas-menu ul[data-level='1'] button[aria-expanded='true'] {
    background-color: #555555; }
    .offcanvas-menu ul[data-level='1'] button[aria-expanded='true'] .offcanvas-link-wrap {
      color: white;
      font-weight: 500; }
    .offcanvas-menu ul[data-level='1'] button[aria-expanded='true'] .icon-nav {
      background-image: url("../Images/chevron-right-light-white.png"); }
    .offcanvas-menu ul[data-level='1'] button[aria-expanded='true']:hover {
      background-color: #FACE24; }
      .offcanvas-menu ul[data-level='1'] button[aria-expanded='true']:hover .offcanvas-link-wrap {
        color: #333333;
        font-weight: 500; }
      .offcanvas-menu ul[data-level='1'] button[aria-expanded='true']:hover .icon-nav {
        background-image: url("../Images/chevron-right-light-grey.png"); }
  .offcanvas-menu button[aria-expanded='false'] + ul {
    display: none; }
  .offcanvas-menu .plain-link-list {
    padding: 0 2.5rem;
    margin-top: 2.5rem; }
    .offcanvas-menu .plain-link-list li + li {
      margin-left: 1em; }
    .offcanvas-menu .plain-link-list a {
      font-weight: 400; }
  .offcanvas-menu button {
    -ms-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0 1.875em;
    width: 100%;
    text-align: left;
    background: transparent;
    position: relative;
    line-height: 1.5;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 1em;
    margin: 0;
    transition: background-color 0.15s linear; }
    .offcanvas-menu button:hover {
      background-color: #FACE24;
      color: #333333;
      font-weight: 500; }
      .offcanvas-menu button:hover .icon-nav {
        background-image: url("../Images/chevron-right-light-grey.png"); }
    .offcanvas-menu button:focus {
      outline: 1px dotted #FACE24;
      outline-offset: -10px; }
    .offcanvas-menu button::-moz-focus-inner {
      border: 0; }
    .offcanvas-menu button .offcanvas-link-wrap {
      font-weight: 400; }
    .offcanvas-menu button .icon-nav {
      background-image: url("../Images/chevron-right-light-grey.png");
      width: 0.8em;
      height: 0.8em;
      background-size: contain;
      background-repeat: no-repeat;
      display: inline-block;
      margin-left: 1em; }
    .offcanvas-menu button[aria-expanded='true'] {
      color: #333333;
      transition: background-color 0s linear; }
      .offcanvas-menu button[aria-expanded='true'] .icon-nav {
        background-image: url("../Images/chevron-right-light-grey.png"); }
  .offcanvas-menu .no-arrow span {
    font-weight: 400; }
  .offcanvas-menu .no-arrow:hover {
    background-color: #FACE24; }
    .offcanvas-menu .no-arrow:hover span {
      color: #333333;
      font-weight: 500; }
  .offcanvas-menu nav strong {
    padding: 0 1.875em;
    display: block; }
  .offcanvas-menu nav ul > li > strong {
    font-weight: 400; }
  .offcanvas-menu nav a {
    color: black;
    border: none;
    padding: 0 1.9em;
    margin: 0;
    font-weight: 400;
    display: block; }
  .offcanvas-menu .offcanvas-link-wrap {
    padding: 0.7em 0;
    display: block;
    line-height: 1.5; }
  .offcanvas-menu nav a:hover, .offcanvas-menu nav a:focus,
  .offcanvas-menu nav button:hover,
  .offcanvas-menu nav button:focus {
    text-decoration: none;
    font-weight: 500; }
  .offcanvas-menu nav > ul > li > a,
  .offcanvas-menu nav > ul > li > strong,
  .offcanvas-menu nav > ul > li > button {
    padding: 20px 2.5rem; }
    .offcanvas-menu nav > ul > li > a .offcanvas-link-wrap,
    .offcanvas-menu nav > ul > li > strong .offcanvas-link-wrap,
    .offcanvas-menu nav > ul > li > button .offcanvas-link-wrap {
      padding-top: 0.55em;
      padding-bottom: 0.5em;
      color: #333333;
      font-weight: 500; }
  .offcanvas-menu nav > ul > li > ul > li > a,
  .offcanvas-menu nav > ul > li > ul > li > button {
    font-weight: 500; }
  .offcanvas-menu a {
    text-decoration: none !important; }

.offcanvas-menu--column {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  width: 100%; }
  .offcanvas-menu--column ul[data-level='0'] {
    width: 66.666%; }
    body[data-active-level='3'] .offcanvas-menu--column ul[data-level='0'] {
      margin-left: -33.3333%; }
    body[data-active-level='4'] .offcanvas-menu--column ul[data-level='0'] {
      margin-left: -66.6666%; }
    body[data-active-level='5'] .offcanvas-menu--column ul[data-level='0'] {
      margin-left: -100%; }

body.menu-js-active[data-active-level='0'] .offcanvas-menu {
  display: none !important; }

.offcanvas-menu--back {
  display: none; }

.offcanvas-menu--back-buttons {
  display: none; }

.offcanvas-menu--servicenav {
  margin: 1.4rem 2.5rem;
  margin-right: 20%; }

.offcanvas-menu--servicenav.offcanvas-menu--servicenav ~ li a {
  color: #333333;
  font-size: 0.9em; }
  .offcanvas-menu--servicenav.offcanvas-menu--servicenav ~ li a:hover {
    font-weight: 400;
    background-color: #FACE24; }

.offcanvas-menu--servicenav.offcanvas-menu--servicenav ~ li.ekvsh a span {
  color: currentColor; }

.offcanvas-menu--servicenav.offcanvas-menu--servicenav ~ li.ekvsh a .login-icon {
  background-image: url("Images/icon-login_white.svg"); }

.offcanvas-menu--servicenav.offcanvas-menu--servicenav ~ li.ekvsh a:hover .login-icon {
  background-image: url("Images/icon-login_darkblue.svg"); }

body[data-layout='pagets__startseite'][data-active-level='0'] .navigation-container .ab1dsearch--mini {
  display: none; }

body:not([data-active-level='0']) .burger-menu {
  background-image: url("Images/close.svg"); }

body:not([data-active-level='0']) .navigation-container .ab1dsearch--mini {
  position: absolute;
  right: 14%;
  top: 50%;
  transform: translateY(-33%);
  min-width: 18%;
  margin: 0;
  max-height: auto;
  max-height: unset; }
  body:not([data-active-level='0']) .navigation-container .ab1dsearch--mini .search-query {
    font-size: 20px; }
  body:not([data-active-level='0']) .navigation-container .ab1dsearch--mini button {
    margin-bottom: 0.7em; }

body[data-active-level="0"] .menu-close-button {
  display: none; }

.menu-close-button {
  width: 2em;
  height: 2em;
  border: 1px solid rgba(68, 68, 68, 0.2);
  border-top: none;
  background-color: #FACE24;
  position: absolute;
  right: 1.3%;
  top: 10.5%;
  z-index: 100000;
  cursor: pointer; }
  .menu-close-button:hover {
    background-color: #555555;
    color: #FACE24; }

ul[data-level="2"] {
  background-color: #F6F8F9 !important; }

ul[data-level="3"] {
  background-color: #EDF1F3 !important; }

.offcanvas-menu ul > li > strong > .offcanvas-link-wrap,
.offcanvas-menu ul > li > button > .offcanvas-link-wrap,
.offcanvas-menu ul > li > a > .offcanvas-link-wrap {
  font-size: 1.059em !important; }

.offcanvas-menu .active:not([data-level='1']) {
  background-color: #51798B; }
  .offcanvas-menu .active:not([data-level='1']) span {
    color: white; }

#navMain .active:not([data-level='1']) {
  background-color: transparent; }

.menu-wrapper {
  position: relative; }

body[data-active-level]:not([data-active-level="0"]) .wrapper {
  max-height: 100vw;
  overflow: hidden;
  min-height: 100vh; }

.offcanvas-menu li > button,
.offcanvas-menu li > a {
  position: relative; }
  .offcanvas-menu li > button:after,
  .offcanvas-menu li > a:after {
    content: '';
    display: block;
    width: 70%;
    height: 1px;
    background-color: rgba(68, 68, 68, 0.2);
    position: absolute;
    bottom: 0; }
